Subject: Re: New script to convert p4 repositories to git - git-p4c version 1.

From: Jakub Narebski <[email-masked]>
Date: Sun, 14 Dec 2008 05:11:31 -0800 (PST)

John Chapman <[email-masked]> writes:

> It is called git-p4c, because 'git-p4' was taken, and I intended to
> write it in C++.  I may still rewrite it in C++ if it is found
> neccessary to use it on windows. (The Perforce C++ ABI will remove the
> need to fork so many processes), but I won't be doing that before I
> implement the write to perforce support.
> 
> Consider this to be experimental, not yet worthy of a version number.

Do you feel it would be worth adding it below git-p4 (and other
Perforce importers) on git wiki page:
  http://git.or.cz/gitwiki/InterfacesFrontendsAndTools

Or would you rather wait a bit to at least version 0.1?
-- 
Jakub Narebski
Poland
ShadeHawk on #git